[Pkg-exppsy-pynifti] Pynifti install with numpy 1.2

Yaroslav Halchenko debian at onerussian.com
Wed Jul 22 20:15:17 UTC 2009

something is weird -- could you post complete error you are getting? and
what version of pynifti you are trying to install?
what OS/distribution are you running?

On Debian GNU/Linux I have:

$> dpkg -l python-{nifti,numpy,nipy}
| Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name               Version            Description
ii  python-nifti       0.20090303.1-1     Python interface to the NIfTI I/O libraries
ii  python-nipy        0.1.2+1741-2       Analysis of structural and functional neuroimaging d
ii  python-numpy       1:1.2.1-1          Numerical Python adds a fast array facility to the P

On Wed, 22 Jul 2009, West, John D. wrote:

>    Hello.

>    I am trying to install PyNifti so that I can compile nipy.  However,
>    the binary on your page seems to require numpy 1.0 while nipy requires
>    numpy 1.2.  Is there any way I can install pynifti using the newest
>    version of numpy?  Right now I have 1.2 installed and when I try to
>    install pynifti it says numpy is needed.

>    Thanks for your help.

>    -John West

> _______________________________________________
> Pkg-exppsy-pynifti mailing list
> Pkg-exppsy-pynifti at lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-exppsy-pynifti

=------------------------------   /v\  ----------------------------=
Keep in touch                    // \\     (yoh@|www.)onerussian.com
Yaroslav Halchenko              /(   )\               ICQ#: 60653192
                   Linux User    ^^-^^    [175555]

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: Digital signature
URL: <http://lists.alioth.debian.org/pipermail/pkg-exppsy-pynifti/attachments/20090722/5f1a2c6c/attachment.pgp>

More information about the Pkg-exppsy-pynifti mailing list